## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiWhitespaceToken

### Document::ezcDocumentWikiWhitespaceToken

### Class ezcDocumentWikiWhitespaceToken

Struct for Wiki document whitespace tokens

Source for this file: /Document/src/document/wiki/token/whitespace.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiWhitespaceToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3